Subject: Re: [Lsvr] Opsdir Early assignment: draft-ietf-lsvr-bgp-spf

From: "Acee Lindem (acee)" <[email-masked]>
Date: Fri, 3 Aug 2018 20:04:22 +0000

Hi Fred, 
Thanks for reviewing. I've just started working on the -02 revision and will correct this error when I publish.
Thanks,
Acee

On 8/1/18, 5:38 PM, "Fred Baker" <[email-masked]> wrote:

    > On Aug 1, 2018, at 10:56 AM, Gunter Van de Velde <[email-masked]> wrote:
    > 
    > 
    > Early review of: draft-ietf-lsvr-bgp-spf (rev. 01)
    > Deadline: 2018-08-24
    > Requested by: Gunter Van de Velde
    > 
    > https://datatracker.ietf.org/doc/draft-ietf-lsvr-bgp-spf/reviewrequest/10797/
    > 
    > Gunter Van de Velde has assigned you as a reviewer for this document.

    Reviewer: Fred Baker
    Review Result: Ready
    
    I have reviewed this document as part of the Operational directorate's
    ongoing effort to review all IETF documents being processed by the IESG.  These
    comments were written with the intent of improving the operational aspects of the
    IETF drafts. Comments that are not addressed in last call may be included in AD reviews
    during the IESG review.  Document editors and WG chairs should treat these comments
    just like any other last call comments.
    
    I read the draft in some detail. My big catch was, in section 5.4:
    
       Given the fact that SPF algorithms are based on the assumption that
       all routers in the routing domain calculate the precisely the same
       SPF tree and install the same set of routers
    
    The assumption is that all such routers install the same set of *routes*, not *routers*.
    
    And frankly, if that was my biggest issue, the draft is in pretty good shape.
    
    --------------------------------------------------------------------------------
    The fact that there is a highway to hell and a stairway to heaven is an interesting comment on projected traffic volume...